body {
    margin:0;
    font-family: Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight:normal;
    background:#FFFFFF;
}

body a {
    color:#555555;
    text-decoration:none;
    font-weight: bold;
}

#header {
    width:100%;
    height:72px;
    background: #459E00;
    }

#logoblock {
    float:left;
    margin-left:10px;
    margin-top:5px;
    width:420px;
    height:68px;
    background: url(../images/mhblogo.png) no-repeat;
}

#leiste {
    margin:0px;
    padding-left:10px;
    min-width:400px;
    background:#F9F9F9;
    border-radius: 0 0 0 10px;
    float:right;
}

#leiste a {
    text-decoration:none;
    font-weight:bold;
    color:#459E00;
}

#topmenu {
    width:450px;
    clear:right;
    float:right;
    margin-top:12px;
    margin-right:20px;
    font-size:26px;
}

#container {
    margin:0 auto;
    margin-top:30px;
    width:95%;
}

#leftcontent {
    clear:left;
    float:left;
    width:70%;
    margin-bottom:30px;
}

#rightcontent {
    float:right;
    width:25%;
}

#footer {
    clear:both;
    width:100%;
    margin-top:30px;
    padding:5px;
    border-radius:10px;
    background:#DDDDDD;
}

.leistenlinks {
    float:left;
    padding:0;
    margin:0;
    margin-right:20px;
    list-style-type:none;
}

.menulinks {
    float:left;
    padding-left:5px;
    padding-right:5px;
    margin-right:18px;
    list-style-type:none;
    }

.standardul {
    margin:0;
    padding:0;
}

.buttondownload {
    float:left;
    margin-right:20px;
    margin-bottom:10px;
    padding:5px;
}

h5 {
    width:auto;
    height:15px;
    background:#459E00;
    border-radius:15px;
    color: #F9F9F9;
    padding:5px;
    padding-left:20px;
    
}

h6 {
    margin:0px;
}

h4 {
    margin:0px;
}

h4 a {
    color:#459E00;
}